随笔-143  评论-68  文章-0  trackbacks-0
默认的IE7.0是无法打开TD8.0的,现在只需要在TD8.0的服务器上稍作修改就可以使用TD8.0而不用像我一开始那样把IE7.0卸载成IE6.0了。

具体做法:
安装路径下inetpub\tdbin\start_a.htm中找到var fMSIE3456,然后修改成如下:
var fMSIE3456 = (ua.lastIndexOf('MSIE 3.0') != -1) || (ua.lastIndexOf('MSIE 4.0') != -1) || (ua.lastIndexOf('MSIE 5.0') != -1) || (ua.lastIndexOf('MSIE 5.5') != -1) || (ua.lastIndexOf('MSIE 6.0') != -1) || (ua.lastIndexOf('MSIE 7.0') != -1);

保存,然后使用IE7.0访问下试试看。
OK,可以访问了。
posted on 2007-12-15 20:44 windone 阅读(1004) 评论(1)  编辑 收藏 引用 所属分类: TestDirect

评论:
# 测试网站 2008-06-04 11:45 | 柳寒知
点击测试网站时,建议打开新的链接!  回复  更多评论
  
只有注册用户登录后才能发表评论。